@import url("https://fonts.googleapis.com/earlyaccess/notosanstc.css");
article#wheretobuy {
  background-image: url(../images/bg.png);
  background-position: center top;
  background-color: #000;
  background-size: contain;
  position: relative;
  overflow: hidden; }
  @media only screen and (max-width: 1920px) {
    article#wheretobuy {
      background-size: 1920px; } }
  @media only screen and (max-width: 800px) {
    article#wheretobuy {
      background-size: 1000px; } }

.d01, .d02, .d03 {
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 3; }
  @media only screen and (max-width: 800px) {
    .d01, .d02, .d03 {
      display: none; } }

.d01 {
  background-image: url(../images/wheretobuy_d01.png);
  width: 560px;
  height: 100px;
  left: 50%;
  top: 500px;
  margin-left: -620px; }
  @media only screen and (max-width: 1200px) {
    .d01 {
      width: 80px;
      margin-left: -60px; } }

.d02 {
  background-image: url(../images/about_i02.png);
  width: 385px;
  height: 426px;
  top: 440px;
  left: -100px;
  -webkit-transform: rotate(200deg);
  -ms-transform: rotate(200deg);
  transform: rotate(200deg); }
  @media only screen and (max-width: 1920px) {
    .d02 {
      left: 50%;
      top: 440px;
      margin-left: -950px; } }
  @media only screen and (max-width: 1200px) {
    .d02 {
      display: none; } }

.d03 {
  background-image: url(../images/wheretobuy_d02.png);
  width: 536px;
  height: 424px;
  right: -230px;
  top: 450px; }
  @media only screen and (max-width: 1200px) {
    .d03 {
      width: 230px; } }

section.kv {
  position: relative;
  padding-top: 140px;
  padding-bottom: 60px;
  overflow: hidden;
  margin-bottom: 110px; }
  @media only screen and (max-width: 1200px) {
    section.kv {
      padding-top: 90px;
      margin-bottom: 80px; } }
  @media only screen and (max-width: 800px) {
    section.kv {
      margin-bottom: 0px;
      padding-bottom: 0; } }
  section.kv::before {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 200px;
    background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, black 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(black), to(rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); }
  section.kv .i01, section.kv .light, section.kv .cloud {
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat; }
  section.kv .i01 {
    background-image: url(../images/plist_img01.png);
    width: 759px;
    height: 660px;
    right: 0;
    top: 60px;
    z-index: 1; }
    @media only screen and (max-width: 1200px) {
      section.kv .i01 {
        width: 550px;
        top: 150px;
        right: -10px; } }
    @media only screen and (max-width: 800px) {
      section.kv .i01 {
        z-index: 2;
        width: 380px;
        top: 190px; } }
  section.kv .light {
    background-image: url(../images/light.png);
    width: 681px;
    height: 457px;
    left: 50%;
    top: 140px;
    margin-left: -680px;
    opacity: 0.2; }
    @media only screen and (max-width: 1200px) {
      section.kv .light {
        width: 600px;
        top: 100px;
        margin-left: -450px; } }
    @media only screen and (max-width: 800px) {
      section.kv .light {
        width: 681px;
        top: -80px;
        margin-left: -500px; } }
  section.kv .cloud {
    background-image: url(../images/smoke01.png);
    width: 1043px;
    height: 370px;
    left: 50%;
    top: 300px;
    margin-left: -940px; }
    @media only screen and (max-width: 1200px) {
      section.kv .cloud {
        width: 600px;
        margin-left: -450px; } }
    @media only screen and (max-width: 800px) {
      section.kv .cloud {
        width: 681px;
        top: -80px;
        margin-left: -500px; } }
  section.kv .main {
    width: 1100px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 40px;
    position: relative;
    z-index: 5; }
    @media only screen and (max-width: 1200px) {
      section.kv .main {
        width: 675px; } }
    @media only screen and (max-width: 800px) {
      section.kv .main {
        width: 100%;
        padding: 0 20px; } }
    section.kv .main .bread {
      position: relative;
      z-index: 3;
      margin-bottom: 60px; }
      @media only screen and (max-width: 800px) {
        section.kv .main .bread {
          margin-bottom: 40px; } }
      section.kv .main .bread a {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        color: #FFF;
        cursor: pointer; }
      section.kv .main .bread label {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        color: #FFF;
        margin-left: 5px; }
      section.kv .main .bread span {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        color: #EBE696;
        margin-left: 5px; }
    section.kv .main .title {
      width: 665px;
      height: 347px;
      margin-bottom: 70px; }
      @media only screen and (max-width: 1200px) {
        section.kv .main .title {
          width: 430px;
          height: 172px;
          margin-bottom: 250px; } }
      @media only screen and (max-width: 800px) {
        section.kv .main .title {
          width: 331px;
          height: 174px;
          margin: 0 auto;
          margin-bottom: 250px; } }
      section.kv .main .title img.pc {
        display: block; }
        @media only screen and (max-width: 800px) {
          section.kv .main .title img.pc {
            display: none; } }
      section.kv .main .title img.m {
        display: none; }
        @media only screen and (max-width: 800px) {
          section.kv .main .title img.m {
            display: block; } }
    section.kv .main .info {
      position: relative;
      width: 675px;
      margin: 0 auto; }
      @media only screen and (max-width: 1200px) {
        section.kv .main .info {
          width: 100%; } }
      section.kv .main .info h1 {
        font-family: 'Noto Serif TC', serif;
        font-size: 36px;
        font-weight: 900;
        line-height: 52px;
        color: #FFF;
        margin-bottom: 20px; }
      section.kv .main .info h2 {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        color: #FFF; }

section.area {
  position: relative;
  width: 1030px;
  margin: 0 auto;
  top: -200px;
  margin-bottom: -100px; }
  @media only screen and (max-width: 1000px) {
    section.area {
      width: calc(100% - 30px); } }
  @media only screen and (max-width: 800px) {
    section.area {
      top: -20px;
      padding-bottom: 50px;
      margin-bottom: 0; } }
  section.area .title_box {
    padding-left: 20px;
    padding-bottom: 50px; }
    @media only screen and (max-width: 1000px) {
      section.area .title_box {
        padding-left: 0; } }
    section.area .title_box h2 {
      font-family: 'Noto Serif TC', serif;
      font-size: 36px;
      font-weight: 900;
      line-height: 36px;
      color: #FFF;
      margin-bottom: 30px; }
    section.area .title_box p {
      font-size: 16px;
      color: #FFF; }
  section.area .list {
    position: relative; }
    section.area .list::before {
      content: "";
      width: 100%;
      height: 2px;
      background: #ffeaa0;
      background: #141000 ient(-45deg, #ffeaa0 50%, #b49c1d 100%);
      background: -webkit-linear-gradient(-45deg, #ffeaa0 50%, #b49c1d 100%);
      background: -webkit-linear-gradient(315deg, #ffeaa0 50%, #b49c1d 100%);
      background: -o-linear-gradient(315deg, #ffeaa0 50%, #b49c1d 100%);
      background: linear-gradient(135deg, #ffeaa0 50%, #b49c1d 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeaa0', endColorstr='#b49c1d',GradientType=1 );
      position: absolute;
      top: 0;
      left: 0; }
    section.area .list .item {
      position: relative;
      padding: 50px 0; }
      @media only screen and (max-width: 800px) {
        section.area .list .item {
          padding: 30px 0; } }
      section.area .list .item::after {
        content: "";
        width: 100%;
        height: 2px;
        background: #ffeaa0;
        background: #141000 ient(-45deg, #ffeaa0 50%, #b49c1d 100%);
        background: -webkit-linear-gradient(-45deg, #ffeaa0 50%, #b49c1d 100%);
        background: -webkit-linear-gradient(315deg, #ffeaa0 50%, #b49c1d 100%);
        background: -o-linear-gradient(315deg, #ffeaa0 50%, #b49c1d 100%);
        background: linear-gradient(135deg, #ffeaa0 50%, #b49c1d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeaa0', endColorstr='#b49c1d',GradientType=1 );
        position: absolute;
        bottom: 0;
        left: 0; }
      section.area .list .item .country {
        display: inline-block;
        vertical-align: middle;
        background-image: url(../images/map.png);
        background-repeat: no-repeat;
        background-position: 0 5px;
        padding-left: 50px;
        width: 220px; }
        @media only screen and (max-width: 800px) {
          section.area .list .item .country {
            width: 100%;
            display: block;
            padding-left: 40px;
            margin-bottom: 30px; } }
        section.area .list .item .country h3 {
          display: inline-block;
          vertical-align: middle;
          font-family: 'Noto Serif TC', serif;
          font-size: 36px;
          font-weight: 900;
          line-height: 36px;
          color: #EBE696;
          margin-right: 20px; }
          @media only screen and (max-width: 800px) {
            section.area .list .item .country h3 {
              font-size: 24px;
              margin-right: 10px; } }
        section.area .list .item .country .en {
          display: inline-block;
          vertical-align: middle;
          font-family: 'Noto Serif TC', serif;
          font-size: 16px;
          font-weight: 500;
          line-height: 24px;
          color: #EBE696; }
      section.area .list .item .links {
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 275px); }
        @media only screen and (max-width: 800px) {
          section.area .list .item .links {
            width: 100%;
            display: block; } }
        section.area .list .item .links a {
          font-size: 14px;
          font-weight: 700;
          line-height: 15px;
          color: #adadad;
          border: solid 2px #adadad;
          border-radius: 20px;
          padding: 5px 15px;
          margin: 0 20px 10px 0;
          display: inline-block;
          vertical-align: top;
          -webkit-transition: .5s;
          -o-transition: .5s;
          transition: .5s; }
          @media only screen and (min-width: 801px) {
            section.area .list .item .links a:hover {
              border: solid 2px #EBE696;
              color: #EBE696; } }
          @media only screen and (max-width: 800px) {
            section.area .list .item .links a {
              margin: 0 10px 10px 0; } }
